Bug 14897 - Header name mismatch in ./modules/catalogue/detail.tt
Summary: Header name mismatch in ./modules/catalogue/detail.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: 3.20
Hardware: All All
: P5 - low minor (vote)
Assignee: Galen Charlton
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-25 10:51 UTC by Theodoros Theodoropoulos
Modified: 2017-12-07 22:16 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Normal Item View (267.19 KB, image/jpeg)
2015-09-25 11:41 UTC, Theodoros Theodoropoulos
Details
Edit Item View (272.30 KB, image/jpeg)
2015-09-25 11:43 UTC, Theodoros Theodoropoulos
Details
Bug 14897 - Header name mismatch in ./modules/catalogue/detail.tt (1.32 KB, patch)
2016-06-04 13:09 UTC, Dimitris Antonakis
Details | Diff | Splinter Review
Bug 14897 - Header name mismatch in ./modules/catalogue/detail.tt (1.38 KB, patch)
2016-06-04 13:57 UTC, Joy Nelson
Details | Diff | Splinter Review
Bug 14897 - Header name mismatch in ./modules/catalogue/detail.tt (1.45 KB, patch)
2016-06-06 19:18 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Theodoros Theodoropoulos 2015-09-25 10:51:54 UTC
./modules/catalogue/detail.tt contains the following header name
[% IF ( volinfo ) %]<th>Publication details</th>[% END %]

That displays data from enumchron that relates to data entered in 952h (Serial enumeration / chronology)

The idea is to change the header in ./modules/catalogue/detail.tt to:
[% IF ( volinfo ) %]<th>Serial enumeration / chronology</th>[% END %]

in order for the item headers to be consistent across the system
Comment 1 Theodoros Theodoropoulos 2015-09-25 11:41:50 UTC
Created attachment 42870 [details]
Normal Item View

The highlighted header should be changed
Comment 2 Theodoros Theodoropoulos 2015-09-25 11:43:33 UTC
Created attachment 42871 [details]
Edit Item View

This header is OK and consistent with the item field name
Comment 3 Dimitris Antonakis 2016-06-04 13:09:47 UTC Comment hidden (obsolete)
Comment 4 Joy Nelson 2016-06-04 13:57:08 UTC Comment hidden (obsolete)
Comment 5 Jonathan Druart 2016-06-06 19:18:08 UTC
Created attachment 52095 [details] [review]
Bug 14897 - Header name mismatch in ./modules/catalogue/detail.tt

We changed the detail.tt file for staff interface from Publication details to
"Serial enumeration / chronology" to match the cataloguing editor.

Signed-off-by: Joy Nelson <joy@bywatersolutions.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 6 Kyle M Hall 2016-06-10 17:36:07 UTC
Pushed to master for Koha 16.11, thanks Dimitris!
Comment 7 Frédéric Demians 2016-06-15 07:46:12 UTC
Pushed in 16.05. Will be in 16.05.01.
Comment 8 Julian Maurice 2016-06-16 09:16:52 UTC
Patch pushed to 3.22.x, will be in 3.22.8